span.presenter {
    text-decoration: underline;
}

div.authors {
    font-size:x-large;
    margin-top: 30px;
}

b {
    color: red;
}

div.left {
    left:-8.33%;
    text-align: left;
    float: left;
    width:50%;
    z-index:-10;
}

div.right {
    left:31.25%;
    top: 75px;
    float: right;
    text-align: right;
    z-index:-10;
    width:50%;
}


div.two{
    left:-8.33%;
    text-align: left;
    float: left;
    width:80%;
    z-index:-10;
}

.reveal h2 {
    font-size: 2em;
}

div.one {
    left:31.25%;
    top: 75px;
    float: right;
    text-align: right;
    z-index:-10;
    width:20%;
}


.reveal .footer {
    position: absolute;
    // border: 3px solid #8AC007;
    bottom: 0em;
    padding-left: 5%;
    height: 100px;
    line-height: 100px;
    white-space: nowrap;
}

.reveal .header {
    position: absolute;
    // border: 3px solid #8AC007;
    top: 1em;
    padding-left: 90%;
    height: 100px;
    line-height: 100px;
    white-space: nowrap;
}

a.bigger {
    font-size: 2em;
}

.reveal section img { background:none; border:none; box-shadow:none; }
